<!DOCTYPE html>
<html>
{% load static %}
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <script src = "{% static 'js/jquery-3.4.1.min.js' %}"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src = "{% static 'js/javaScripts.js' %}"></script>
    <link rel ="stylesheet" href="{% static 'css/tema1.css' %}">
    <title> story07</title>
</head>

<body>  
    <P>Hello</P>
    <div class="narrowchart">
            <div id="accordion">
               
                <div class="accordionheader">
                    <h3>Aktivitas saat ini <i class="fa fa-angle-down"></i></h3>
                </div>
                <div class="accordionbody">
                    <ul>
                        <li> Mahasiswa Fasilkom UI</li>
                        <li> Part time di PT.Pronesia</li>
                    </ul>
                </div>

                <div class="accordionheader">
                    <h3>Pengalaman Organisasi/Kepanitiaan<i class="fa fa-angle-down"></i></h3>
                </div>
                <div class="accordionbody">
                    <ul>
                        <li> Staff Media Partner 0f COMPFEST 11 </li>
                        <li> Staff Decoration of F2WL 2017 </li>
                        <li> Palang Merah Remaja Indonesia 2011-2014 </li>
                    </ul>
                </div>

                <div class="accordionheader">
                    <h3>Prestasi <i class="fa fa-angle-down"></i></h3>
                </div>
                <div class="accordionbody">
                    <ul>
                        <li>Tidak ada.</li>
                    </ul>
                </div>                         
                     
            </div>
    </div>

    <button id ="btn" class = "button" type="button" style="width: 100px;margin-top: 30px;margin-left: 60%; font-weight: bold; height: 40px;"> Ubah Tema </button>
        
    


</body>

</html>